@import url("LineIcons.css");
@import url("bootstrap.min.css");
@import url('https://fonts.googleapis.com/css2?family=PT+Sans&display=swap');
body {
    overflow-x: hidden;
    padding-right: 0 !important;
    font-family: 'PT Sans', sans-serif;
}
img {
    max-width: 100%;
}
h2 {
    font-size: 28px;
}
button:focus {
    outline: 0;
}
.btn-primary:hover {
    background-color: #fd9c45;
    border-color: #fd9c45;
}
a:focus {
    outline: none;
}
button, a {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.container-scroller {
    overflow: hidden;
}
.page-header {
    margin: 0 0 1.5rem 17px;
}
.card {
    margin-bottom: 1.25rem;
}
.rad-color {
    color: #fff !important;
}
.commition-row {
    padding: 30px 26px;
    margin: 30px 0px;
}
/* left-menu */

.left-menu {
    width: 255px;
    position: fixed;
    background: #fff;
    padding: 93px 0 0 0px;
    left: 10px;
    top: 0;
    bottom: 0;
    height: 100%;
    margin-bottom: 40px;
}
.left-menu.deactive {
    display: none;
}
.left-menu .collapse {
    overflow-y: scroll;
    scrollbar-color: #FF846E #2e4765;
}
.left-menu .collapse {
    overflow-y: auto;
    height: calc(100% - 20px);
    scrollbar-color: #FF846E #2e4765 !important;
    scrollbar-width: thin;
    background-color: #2e4765;
    width: 249px;
}
.left-menu .collapse::-webkit-scrollbar {
    width: 8px;
}
.left-menu .collapse::-webkit-scrollbar-thumb {
    background: #FF846E;
    border-radius: 10px;
}
.left-menu .navbar-collapse {
    display: block;
}
.left-menu ul li {
    margin: 0 0 10px 13px;
    width: max-content;
z-index: 1;
}
.navbar-nav {
    background-color: #fff;
}
a.nav-link.d-flex.active:before {
    content: "";
    position: absolute;
    left: -13px;
    top: 0;
    height: 100%;
    width: 3px;
    background: #3d5674;
}
.left-menu ul li:last-child {
    margin-bottom: 0;
}
.left-menu ul>li>a {
    color: #686868;
    font-size: 0.875rem !important;
    font-weight: 400;
    padding: 6px 20px !important;
    background-position: left center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.left-menu ul>li>a img {
    margin: 0 12px 0 0;
}
.left-menu ul>li.show>a i {
    color: #2e4765;
}
.dashboard-div1.sidebarshare.mt-5 {
    margin-left: 14px;
}
.left-menu ul>li>a:after {
    display: none;
}
.left-menu ul>li>.dropdown-menu {
    transform: none !important;
    position: static !important;
    background: none;
    border: none;
    padding: 13px 0 0 0;
    box-shadow: unset;
}
.sidebar-icon-only .left-menu ul>li>.dropdown-menu a {
    padding: 0 0 0 35px;
}
.left-menu ul>li>.dropdown-menu a {
    color: #9B9B9B;
    font-size: 0.875rem;
    font-weight: 400;
    position: relative;
    margin: 10px 0px 18px 0;
    padding: 0 0 0 4rem;
}
.left-menu ul>li>.dropdown-menu a:hover {
    color: #FF846E;
}
.left-menu ul>li>.dropdown-menu a:focus {
    background-color: unset;
}
.left-menu ul>li>.dropdown-menu a:after {
    content: " ";
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translate(0, -50%);
}
.user-setting a:after {
    width: 10px;
    height: 10px;
    background: #FF846E;
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}
.left-menu ul>li>.dropdown-menu a:hover {
    background: none;
}
.left-menu ul>li i {
    color: #686868;
    font-size: 0.9375rem;
}
.logo {
    position: fixed;
    left: 0;
    top: 0;
    padding: 60px 10px 10px 50px;
    width: 283px;
    height: 188px;
}
.logo.deactive {
    display: none;
}
.logo img {
    width: 167px;
    height: 34px;
}
/*left-menu END*/

/*dashboard */

.user-setting {
    box-shadow: rgb(0 0 0 / 0.16) 0 0 6px;
    border: 0;
    top: 55px !important;
    border-radius: 5px;
    padding: 2px 11px;
}
.user-setting .arrow {
    background: url(../images/arrow-top.png) no-repeat;
    width: 16px;
    height: 10px;
    position: absolute;
    right: 20px;
    top: -11px;
    z-index: -1;
}
.user-setting a {
    position: relative;
    font-weight: 500;
    padding: 7px 8px 7px 15px;
    border-bottom: 1px solid #F5F6FA;
    font-size: 15px;
    color: #2E4765;
}
.sidebar-dark .user-setting a {
    position: relative;
    font-weight: 500;
    padding: 7px 8px 7px 15px;
    border-bottom: 1px solid #F5F6FA;
    font-size: 15px;
    color: #ffffff;
}
.user-setting a:hover {
    color: #FF846E;
    background: none;
}
.dashboard-wrap {
    border-radius: 0px;
    margin: 0 0 0 265px;
    /* padding: 50px 21px 0 30px; */
    background: #fff;
}
.sidebar-icon-only .dashboard-wrap {
    margin: 0 0 0 50px;
    padding: 30px 11px 0 20px;
}
.dashboard-wrap.active {
    margin: 0;
    border-radius: 0 !important;
}
/*.dashboard-main-right{
  width: 100%;
  max-width: 1549px;
}*/

.header-left {
    padding: 0;
    width: 40%;
    /*max-width: 529px;*/
    margin: -98px 0 0 0;
}
.header-left h1 {
    color: #2E4765;
    font-size: 15px;
    font-weight: 600;
    margin: 0;
}
.header-heading {
    margin: 0 0 8px 0;
}
.header-heading div span {
    font-size: 20px;
}
.header-heading a {
    width: 34px;
    height: 34px;
    line-height: 32px;
    background: #FF846E;
    text-align: center;
    display: inline-block;
}
.header-heading div span {
    font-weight: 300;
}
.header-updated {
    background: #FFFFFF;
    border-radius: 10px 10px 0 0;
    padding: 10px 26px;
    border-bottom: 1px solid #FF846E;
    display: none !important;
}
.updated-div span {
    font-size: 12px;
    font-weight: 600;
    margin: 0 10px 0 15px;
}
.updated-div span em {
    background: #F5F6FA;
    padding: 8px;
    font-style: normal;
    border-radius: 4px;
    margin: 0 0 0 6px;
}
.setting-div span a {
    color: #fff;
    width: 24px;
    height: 24px;
    line-height: 22px;
    background: #FF846E;
    display: inline-block;
    text-align: center;
    margin: 0 0 0 6px;
}
.dashbord-time span {
    display: block;
    color: #000;
    font-size: 20px;
    font-weight: 500;
    padding: 0 0 10px 0;
}
.dashbord-time input {
    display: block;
    border: 0;
    box-shadow: rgb(0 0 0 / 10%) 0 0 6px;
    padding: 10px;
    color: #2E4765;
    font-size: 14px;
    font-weight: 500;
    width: 100%;
    border-radius: 5px;
}
.dashbord-time input:focus {
    outline: 0;
}
.dashbord-time .help-block {
    display: block;
    color: #2E4765;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 0 0 0;
}
.switch-wrapp {
    padding: 0 0 35px 0;
    margin: 0 0 25px 0;
    border-bottom: solid 1px #F5F6FA;
}
.modal {
    z-index: 1100;
}
.modal-footer {
    justify-content: left;
    padding: 0 0 25px 0;
    border: 0;
}
.modal-footer button {
    border-radius: 5px;
    border: 0;
    font-size: 17px;
    font-weight: 600;
    min-width: 122px;
    max-width: 240px;
    height: 41px;
    margin: 0 0 0 16px;
}
.modal-footer .btn-secondary {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff846e+0,ffa595+100 */
    background: rgb(255, 132, 110);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255, 132, 110, 1) 0%, rgba(255, 165, 149, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 132, 110, 1) 0%, rgba(255, 165, 149, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 132, 110, 1) 0%, rgba(255, 165, 149, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff846e', endColorstr='#ffa595', GradientType=1);
    /* IE6-9 */
}
.modal-footer .btn-primary {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2e4765+0,445d7b+100 */
    background: rgb(46, 71, 101);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(46, 71, 101, 1) 0%, rgba(68, 93, 123, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(46, 71, 101, 1) 0%, rgba(68, 93, 123, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(46, 71, 101, 1) 0%, rgba(68, 93, 123, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e4765', endColorstr='#445d7b', GradientType=1);
    /* IE6-9 */
}
/* modal */

.modal-content {
    border: 0;
    border-radius: 5px;
}
.modal-header {
    padding: 15px 0 0px 0;
    margin: 0 20px;
    border-bottom: 1px solid #F5F6FA;
}
.modal-header .close {
    color: #FF5858;
    opacity: 1;
    font-size: 40px;
    font-weight: 400;
}
.modal-dialog .modal-body {
    padding: 20px 25px;
}
.settingModal {}
.modal-style ul li {
    font-size: 14px;
    color: #4a4747;
    font-weight: 500;
    padding: 0 0px 8px 0;
    list-style: none;
}
.country-wrap img {
    width: 17px;
    margin: 0 8px 0 2px;
}
.setting-div .setting-bg a {
    background: #2E4765;
}
.setting-div .eye-bg a {
    background: #19283A;
}
.setting-div span i {
    font-size: 13px;
}
.header-right {
    background: #FFFFFF;
    border-radius: 0px;
    padding: 0px 0px 0;
    width: 73.3%;
    max-width: 774px;
    /* align-items: flex-end; */
    margin-left: auto;
    margin-top: 14.4px;
    margin-bottem: 11.2px;
}
.header-right ul {
    padding: 0;
    margin: 0;
}
.navbar-nav .nav-link {
    margin-top: 5px;
}
.header-right ul li {
    display: inline-block;
    border-left: 1px solid #d9d9d9 !important;
    padding: 0 13px;
    margin: 0px 14px;
}
.header-right ul li:first-child {
    padding-left: 0;
}
.header-right ul li:last-child {
    padding-right: 0;
}
.blue-background {
    background-color: #2E4765;
    border-radius: 5px;
}
.header-right ul>li>a {
    font-weight: 500;
    color: #fff;
    padding: 2px 0px 2px 10px;
    font-size: 1rem;
}
.header-right ul>li>a>i {
    color: #000;
    font-size: 14px;
}
.header-right ul>li>a img~span {
    padding-left: 10px;
    line-height: 2.2rem;
}
.header-right ul li a::after {
    border: 0;
}
.notification-area a {
    position: relative;
}
.notification-area .dropdown-menu em {
    display: block;
    line-height: 16px;
    color: #CECECE;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
}
.notification-area .dropdown-menu a {
    white-space: normal;
    white-space: -moz-pre-wrap !important;
    /* Mozilla, since 1999 */
    white-space: -webkit-pre-wrap;
    /* Chrome & Safari */
    white-space: -pre-wrap;
    /* Opera 4-6 */
    white-space: -o-pre-wrap;
    /* Opera 7 */
    white-space: pre-wrap;
    /* CSS3 */
    word-wrap: break-word;
    /* Internet Explorer 5.5+ */
    word-break: break-all;
    white-space: normal;
}
.heading-notification {
    padding: 20px 0 10px 0;
    border-bottom: 1px solid #F5F6FA;
}
.user-setting a:after {
    top: 18px;
}
.notification-area .view-area:after {
    display: none;
}
.notification-area .view-area {
    padding: 0;
    color: #F5A623;
    font-size: 14px;
    display: inline-block;
    margin: 15px auto;
    width: auto;
    border: 0;
}
.notification-area .view-area:hover {
    color: #069251;
}
/*
.arrow-position .user-setting .arrow { 
    left: 50%;
    right: auto;
    transform: translate(-50%, 0); 
}
*/

.heading-notification h4 {
    font-size: 13px;
    font-weight: 600;
    color: #2E4765;
    text-transform: uppercase;
    margin: 0;
}
.sidebar-dark .heading-notification h4 {
    font-size: 13px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0;
}
.heading-notification strong {
    font-size: 10px;
    background: #F5A623;
    border-radius: 10px;
    color: #fff;
    width: 35px;
    height: 19px;
    line-height: 19px;
    text-align: center;
}
.user-setting {
    min-width: 212px;
    left: -140px !important;
}
.notification-area .notifications-count {
    position: absolute;
    top: 1px;
    left: 25px;
    background-color: #ff846e;
    z-index: 43;
    color: #fff;
}
img.notification-image {
    width: 66%;
    margin-top: 9px;
}
i.lni.lni-chevron-right {
    font-size: 0.7rem;
    font-weight: bold;
}
.admin-balance span em {
    color: #fff;
    font-style: normal;
    font-weight: 100;
    font-size: 15px;
}
/*admin-balance-main*/

.admin-balance-main {
    margin: 30px 0 40px 0;
}
.admin-balance-main .admin-width {
    width: 17%;
}
.admin-balance-main .sales-width {
    width: 25%;
    padding: 10px !important;
}
.admin-balance-main .online-width {
    width: 20%;
}
.admin-balance-main .online-width .admin-balance, .admin-balance-main .sales-width .admin-balance {
    justify-content: center;
}
.admin-balance-main .admin-balance {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.designation {
    color: #686868;
    font-size: .75rem;
}
.admin-top-img {
    border-radius: 100%;
    max-width: 40px;
    max-height: 40px;
}
.admin-balance-main .col-md-2, .admin-balance-main .col-md-3 {
    padding: 0 7px;
}
.admin-balance-bg span em {
    color: #FF2A4E;
}
.total-area h4 {
    font-size: 13px;
    text-align: center;
    margin: 0 0 10px 0;
}
.total-area ul {
    padding: 0;
    margin: 0;
}
.total-area ul li {
    font-size: 16px;
    font-weight: 500;
    list-style: none;
    border-right: 1px solid #F69C8C;
    padding: 0 8px;
}
ul.d-flex.total-area li {
    padding: 0px 3px;
}
ul.d-flex.total-area {
    font-size: 11px;
    font-weight: 500;
    list-style: none;
    /* border-right: 1px solid #F69C8C; */
    padding: 0 8px;
    margin: 0px;
}
ul.d-flex.total-area strong {
    font-size: 20px;
    font-weight: 600;
    display: block;
}
.total-area ul li strong {
    font-size: 20px;
    font-weight: 600;
    display: block;
}
.graph-header ul li:hover {
    background-color: #ff846e;
}
.admin-balance-main .total-bg {
    background: rgb(255, 132, 110);
    background: -moz-linear-gradient(-45deg, rgba(255, 132, 110, 1) 0%, rgba(255, 132, 110, 1) 62%, rgba(255, 165, 149, 1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(255, 132, 110, 1) 0%, rgba(255, 132, 110, 1) 62%, rgba(255, 165, 149, 1) 100%);
    background: linear-gradient(135deg, rgba(255, 132, 110, 1) 0%, rgba(255, 132, 110, 1) 62%, rgba(255, 165, 149, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff846e', endColorstr='#ffa595', GradientType=1);
    color: #fff;
}
.admin-balance-main .online-bg {
    background: rgb(46, 71, 101);
    background: -moz-linear-gradient(-45deg, rgba(46, 71, 101, 1) 0%, rgba(46, 71, 101, 1) 62%, rgba(68, 93, 123, 1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(46, 71, 101, 1) 0%, rgba(46, 71, 101, 1) 62%, rgba(68, 93, 123, 1) 100%);
    background: linear-gradient(135deg, rgba(46, 71, 101, 1) 0%, rgba(46, 71, 101, 1) 62%, rgba(68, 93, 123, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e4765', endColorstr='#445d7b', GradientType=1);
    color: #fff;
}
.online-bg ul li {
    border-color: #486180;
}
/*admin-balance-main END*/

/*dashboard-area*/

/*dashboard-area left*/

.dashboard-left {
    width: 50%;
    /*max-width: 527px;*/
}
.dashboard-div {
    background: #FFFFFF;
    margin: 0px 13px 23px 14px;
    padding: 18px;
    border-radius: 5px;
    border: 1px solid #e0e0ef;
}
.live-wrap {
    padding: 0px 0px 0px 20px;
}
.dashboard-div.world-map {
    height: 575px;
}
.sectionfour .dashboard-div {
    height: 575px;
}
.admin-balance-main .admin-width {
    background: #FFFFFF;
}
.dashboard-div1.sidebarshare.mt-5 {
    margin-top: 2.5rem !important;
}
.admin-balance-main .admin-area {
    min-height: 119px;
    padding: 20px 25px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.left-menu .admin-balance {
    margin-left: 26px;
    margin-bottom: 10px;
    font-size: 15px;
    color: #000;
    font-weight: bold;
}
.left-menu .admin-balance img {
    width: 100%;
    border-radius: 100%;
}
i.fas.fa-home {
    color: #2f4866;
}
.color-blue {
    color: #3d5674 !important;
}
.admin-balance {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.dashboard-div h2 {
    font-size: 20px;
    margin: 0 0 10px;
    color: #000;
}
.user-info {
    padding: 0 23px 0 0;
    position: relative;
}
.user-info strong {
    font-weight: 500;
    padding: 10px 0 0 0;
    display: block;
}
.separate-border {
    border-left: 1px solid #F5F6FA;
    padding: 7px 30px;
}
.dashboard-div .admin-balance span {
    font-size: 19px;
    letter-spacing: 0.50px
}
.dashboard-left .dashboard-div .admin-balance span {
    letter-spacing: 2.5px;
}
.dashboard-div .admin-balance em {
    font-size: 25px;
    padding: 5px 0 0 0;
    letter-spacing: normal;
}
.link-area {
    background: #fff;
    border-radius: 5px;
    padding: 8px 15px;
    margin: 0px;
    border: 1px solid #bbbdc0;
    width: 200px;
}
.link-area input {
    background: none;
    border: 0;
    width: 100%;
    font-size: 11px;
    color: #767976;
    font-weight: 500;
}
.link-area input:focus {
    outline: 0;
}
.link-area a:hover {
    filter: brightness(0.5);
}
.user-header h2 {
    margin: 0px 1px 13px 0px;
    font-size: 1.125rem;
    color: #000;
    padding: 15px 10px;
    border-radius: 5px;
    text-align: left;
}
.bg-blue-dark {
    background: #2e4765;
    margin: 0px 1px 13px 0;
    font-size: 11px;
    color: #fff !important;
    padding: 15px 10px;
    border-radius: 5px;
    width: 200px;
    text-align: left;
}
.social-icon {
    font-size: 15px;
    font-weight: 500;
}
.social-icon a {
    padding: 0px 3px;
    line-height: 21px;
    background: #50ABF1;
    margin: 0 0 0 10px;
    text-align: center;
    color: #fff;
    display: inline-block;
    border-radius: 3px;
}
.social-icon span {
    display: inline-block;
    padding: 0 5px 0 0;
}
.social-icon a:hover {
    background: #1989e0;
}
.social-icon a.facebook-area {
    background: #3A559F;
}
.social-icon a.facebook-area:hover {
    background: #1045d8;
}
.social-icon a.facebook-area i {
    font-size: 16px;
}
.social-icon a.whatsapp-area {
    background: #1BD741;
}
.social-icon a.whatsapp-area:hover {
    background: #09b52b;
}
.social-icon a.linkedin-area {
    background: #0084B1;
}
.social-icon a.linkedin-area:hover {
    background: #04698c;
}
.social-icon a.telegram-area {
    background: #61A8DE;
}
.social-icon a.telegram-area:hover {
    background: #1b96f3;
}
.header-img {
    background: rgb(255 132 110);
    border-radius: 10px;
    width: 43px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    margin: 0 16px 0 0;
}
.user-header {
    padding: 0 10px 7px 20px;
}
.row.sectionfive .user-header {
    padding: 0 10px 7px 0px;
}
.dashboard-user-details h2 {
    font-weight: normal;
    margin: 0;
}
.site-order h2 {
    padding: 3px 0 24px 0;
}
.dashboard-user-details span {
    color: #000;
    font-size: 13px;
    font-weight: normal;
    margin-left: 5px;
    margin-top: 0px;
}
.dashboard-user-details ul {
    padding: 0;
    margin: 0;
}
.sectionseven .user-header h2 {
    padding: 5px;
}
.dashboard-user-details ul li {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid rgb(206 208 211);
    padding: 13px 0;
}
.user-header .header-img~div {
    line-height: 18px;
}
.dashboard-user-details ul li:last-child {
    padding-bottom: 0;
}
.dashboard-user-details ul li span {
    font-size: 16px;
    color: #2E4765;
}
.sectionseven .dashboard-user-details ul li span {
    margin-bottom: 15px;
}
.dashboard-user-details ul li strong {
    color: #6c757d;
    font-weight: normal;
    font-size: 15px;
}
.affiliate-img {
    margin: 0 8px 0 0;
}
.affiliate-table {
    overflow-x: scroll;
}
.affiliate-table table {
    width: 100%;
}
.affiliate-table thead {
    background: #2E4765;
    color: #fff;
}
.affiliate-table thead tr th {
    background: #3d5674;
    border: 1px solid;
    font-size: 12px;
    padding: 17px 10px 18px 21px;
}
.row.sectionsix .affiliate-table thead tr th {
    border: none;
    font-size: 15px;
}
.affiliate-table tr {
    font-size: 14px;
    font-weight: 500;
    background: #fff;
}
.affiliate-table tbody tr:nth-child(even) {
    background: #FFF;
}
.affiliate-table tbody tr:nth-child(odd) {
    background: #FFF;
}
.affiliate-table thead tr th:first-child {
    padding: 17px 10px 18px 21px;
    text-align: left;
}
.affiliate-table tbody tr td {
    padding: 1.3rem;
    border-bottom: 1px solid #e0e0ef;
    font-size: 0.8125rem;
    color: #000;
}
.site-order .affiliate-table tbody tr td {
    padding: 17px 10px 17px 3px;
    text-align: center;
}
.affiliate-table tbody tr td:first-child {
    text-align: center;
}
.affiliate-table tbody tr td>img {
    border-radius: 50%;
}
/*dashboard-area left END*/

/*dashboard-area right */

.graph-header {
    margin: 0 0 25px 0;
}
.graph-header ul {
    padding: 0;
    margin: 0;
    width: 100%;
    justify-content: space-between;
}
.graph-img img {
    width: 100%;
}
.graph-filter {
    display: flex;
    justify-content: space-between;
    margin: 0 0 20px 0;
}
.graph-filter select:first-child {
    margin-right: 30px;
}
.graph-filter select:second-child {
    margin-left: 30px;
}
.world-map ul {
    padding: 0;
    margin: 0;
}
.dashboard-right .site-order .user-header {
    padding: 25px 25px 20px 25px;
}
.dashboard-right .site-order {
    padding: 0;
}
.dashboard-right .site-order-top {
    padding: 0;
}
.world-map .orders-header {
    position: relative;
    padding: 0 0 25px 0;
    margin: 0;
}
.graph-header ul li {
    flex: 1 1 0;
    background: #2e4765;
    border-radius: 5px;
    padding: 9px 16px;
    margin: 5px 5px 0;
    color: #fff;
    font-weight: 500;
}
.graph-header-li {
    background: #ff846e !important;
}
.graph-header-li: hover;
    {
    background: #2e4765 !important;
}
/*.arrow-div span {
  display: inline-block;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 12px solid #FF846E;
  margin: 0 10px 0 0;
}*/

/*.graph-header ul li.arrow-red .arrow-div span {
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 12px solid #FF2A4E;
  border-bottom: 0;
}*/

.graph-header ul li.arrow-red span em {
    color: #fff;
}
.dashboard-div .graph-header ul li span {
    font-size: 15px;
}
.dashboard-div .graph-header ul li span em {
    padding: 0;
    font-size: 15px;
}
/* ================ dashboard-right */

.dashboard-right {
    width: 50%;
    /*max-width: 926px;*/
}
.dashboard-right .earning-text {
    line-height: 17px;
}
.world-map .bg-area a {
    padding: 4px 11px;
    display: flex;
    align-items: center;
}
.world-map .bg-area a i {
    font-size: 10px;
    font-weight: 700;
}
.bg-area a, .bg-area select {
    background: #fff;
    color: #000000;
    padding: 8px 15px;
    border: 2px solid #dee2e6;
    display: inline-block;
}
.bg-area select {
    padding: 4px 15px;
}
.bg-area select:focus {
    outline: 0;
}
.bg-area select:last-child {
    margin: 0;
}
.bg-area ul li {
    display: inline-block;
    margin: 0 10px 0 0;
}
.bg-area a:hover {
    border: 2px solid #2e4765;
    color: #ffffff;
    background: #2e4765;
}
.dashboard-right .affiliate-table tbody tr td:first-child, .dashboard-right .affiliate-table tr th:first-child {
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
}
.bg-area a:hover {
    text-decoration: none;
}
.pagination-div, .bg-area select {
    font-size: 12px;
    font-weight: 600;
}
.pagination-div ul li {
    padding: 0;
}
.pagination-div ul li.active a, .pagination-div ul li a:hover {
    background: #ff846e;
    color: #fff;
    border: 0 solid #ff846e;
}
.pagination-div ul li a {
    width: 35px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    text-align: center;
    border-radius: 3px;
    font-size: 12px;
    border: 0;
}
.bg-area select {
    margin: 0 20px 0 0;
    border-radius: 3px;
}
.setting-area a {
    width: 50px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    background: #FF846E;
    color: #fff;
    border-radius: 3px;
    margin: 0 0 0 8px;
    font-size: 16px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
}
.setting-area a.log-setting {
    background: #405772;
}
.setting-area a.log-setting:hover {
    background: #4f7db3;
}
.setting-area a:hover {
    text-decoration: none;
    background: #f94c2d;
}
.live-wrap ul li {
    list-style: none;
    font-size: 16px;
    position: relative;
    padding: 0 0 25px 26px;
}
.live-wrap ul li:after {
    width: 7px;
    height: 7px;
    background: #000;
    content: "";
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 7px;
}
ul.ajax-live_window li img {
    width: 25px;
    height: 25px;
}
.live-wrap ul li:before {
    width: 1px;
    height: 100%;
    background: #F1F3F6;
    content: "";
    position: absolute;
    left: 5px;
    top: 6px;
}
.live-wrap ul li.live-area:after {
    background: #0693D1;
}
.live-wrap ul li strong {
    color: #000;
    margin: 0 5px 0 0;
    font-weight: 400;
}
.live-wrap ul li em {
    font-style: normal;
    color: #5E6875;
    font-size: 14px;
}
.log-details {
    padding: 35px 30px 0 10px;
    height: 443px;
    overflow-y: auto;
}
.live-wrap ul {
    padding: 0px 10px;
    margin: 0;
}
.log-details h2 {
    margin: 0;
}
.country-deatil {
    margin: 0 0 0 28px;
}
.country-deatil>img {
    width: 19px;
}
.live-wrap ul li.live-area strong {
    color: #0693D1;
}
.log-details {
    overflow-y: scroll;
    scrollbar-color: #FF846E #405772;
}
.log-details::-webkit-scrollbar {
    width: 8px;
}
.log-details::-webkit-scrollbar-track {
    background: #405772;
    border: 1px solid #707070;
}
.log-details::-webkit-scrollbar-thumb {
    background: #FF846E;
}
.log-details::-webkit-scrollbar-thumb:hover {
    background: rgb(247 109 85);
}
/*dashboard-area right END*/

/*dashboard-area END*/

/*dashboard-footer */

/*.dashboard-footer {
    position: fixed;
    bottom: 0;
    margin: 0;
    padding: 12px 35px 30px 35px;
    padding-right: 89px;
    -webkit-box-shadow: 0 -4px 1px -4px rgb(0 0 0 / 10%);
    box-shadow: 0 -4px 1px -4px rgb(0 0 0 / 10%);
    background: #F2F3F5;
    width: calc(100% - 211px);
    z-index: 5;
    border-top: 1px solid #ededed;
    clear: both;
}*/

.dashboard-footer {
    padding: 12px 35px 30px 35px;
    background: #F2F3F5;
    clear: both;
}
.footer-right {
    font-weight: 600;
    font-size: 19px;
}
.footer-right span {
    background: #FF846E;
    color: #fff;
    border-radius: 5px;
    padding: 4px 13px;
    display: inline-block;
    margin: 0 0 0 15px;
}
.dashboard-footer p {
    font-size: calc(0.8125rem - 0.05rem);
    margin: 10px 0 0 0;
    color: #6c757d;
}
/*dashboard-footer END*/

/*dashboard-area END*/

.mobile-show .overly {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(0 0 0 / 80%);
    z-index: 9;
}
.switch-wrapp {
    padding: 0;
}
.switch-holder {
    display: flex;
    padding: 10px 20px;
    border-radius: 10px;
    margin-bottom: 30px;
    box-shadow: -8px -8px 15px rgba(255, 255, 255, .7), 10px 10px 10px rgba(0, 0, 0, .3), inset 8px 8px 15px rgba(255, 255, 255, .7), inset 10px 10px 10px rgba(0, 0, 0, .3);
    justify-content: space-between;
    align-items: center;
}
.switch-label {
    width: 150px;
}
.switch-label i {
    margin-right: 5px;
}
.switch-toggle {
    display: flex;
}
.switch-toggle input[type="radio"] {
    position: absolute;
    opacity: 0;
    z-index: 1;
    width: 35px;
    height: 33px;
}
.switch-toggle input[type="radio"]:nth-child(2) {
    left: 75px;
}
.switch-toggle input[type="radio"]+label {
    position: relative;
    display: inline-block;
    width: 61px;
    height: 29px;
    border-radius: 30px;
    margin: 0 10px 0 0;
    cursor: pointer;
    background: #2E4765;
}
.switch-toggle input[type="radio"]+label::before {
    position: absolute;
    content: '""';
    font-size: 0;
    top: 0;
    left: 0;
    width: 29px;
    height: 29px;
    color: #FF846E;
    border-radius: 30px;
    background-color: #57769B;
    transition: .3s ease-in-out;
}
.switch-toggle input[type="radio"]:checked+label::before {
    left: auto;
    right: 0;
    content: 'ON';
    color: #fff;
    background-color: #FF846E;
}
.logo-mobile {
    opacity: 0;
    visibility: hidden;
}
.selected-language {
    width: 25px;
}
.profile-name {
    text-align: left;
    margin-left: 0.75rem;
}
.profile-image {
    width: 30px;
    border-radius: 100%;
    height: 30px;
    margin-top: 4px;
}
.requirement-error {
    border: 5px #2f4866 double;
    padding: 7px;
    margin: 20px 0 10px;
    border-radius: 5px;
}
.requirement-error p {
    margin: 0;
    color: #2f4866;
    margin-bottom: 1px;
}
.admin-balance .user-info>img {
    width: 68px;
    border-radius: 50%;
}
.row.sectionone .admin-balance .user-info>img {
    width: 47px;
    border-radius: 50%;
}
.admin-balance .user-info .country-flag>img {
    position: absolute;
    top: 32px;
    left: 0;
    width: 25px;
    height: 25px;
}
.top-affiliate-image {
    width: 30px !important;
    height: 30px !important;
    margin-right: 10px;
}
.top-affiliate-country-flag {
    width: 25px !important;
    height: 25px !important;
}
.log-country-image {
    width: 25px;
    height: 15px;
}
#dashboard-chart-empty {
    text-align: center;
    padding-top: 2.5rem;
}
#dashboard-chart-empty h3 {
    margin-top: 40px;
}
.live-wrap-empty-data {
    text-align: center;
    margin: 1.5rem;
}
.live-wrap-empty-data h3 {
    margin-top: 40px;
}
.content-wrapper {
    min-height: 100vh;
    margin: 15px 0;
}
.delete-multiple {
    display: none;
}
.table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 15px 8px;
    font-size: 14px;
    white-space: normal;
}
.table.table-white-space-normal>thead>tr>td, .table.table-white-space-normal>tbody>tr>td, .table.table-white-space-normal>tfoot>tr>td {
    white-space: normal !important;
}
.table.table-white-space-normal tr>td.max-width-300 {
    max-width: 300px;
}
.table.table-white-space-normal tr>td.max-width-150 {
    max-width: 150px;
}
.menu-button {
    display: none;
}
.toast {
    opacity: .8;
    background-color: #030303;
}
.toast-success {
    background-color: #51a351;
}
.toast-error {
    background-color: #bd362f;
}
.toast-info {
    background-color: #2f96b4;
}
.toast-warning {
    background-color: #f89406;
}
.ct-chart {
    height: 390px;
}
.world-map-users {
    height: 398px;
}
.dropdown-menu {
    visibility: visible;
    opacity: 1;
    transition: unset;
}
.sidebar-dark .dropdown-menu {
    visibility: visible;
    opacity: 1;
    transition: unset;
    background-color: #3a3f51;
}
.breadcrumb {
    background-color: transparent;
    margin: 5px 0;
    padding: 5px 0;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #FF846E;
}
.breadcrumb .breadcrumb-item a {
    color: #FF846E;
    font-size: 16px;
}
.breadcrumb .breadcrumb-item a:hover {
    text-decoration: none;
}
.dashboard-footer a:hover {
    text-decoration: none;
}
.dashboard-footer .footer-rights img {
    width: 167px;
    height: 34px;
}
.dashboard-footer a .script-right {
    color: #000;
    font-size: calc(0.8125rem - 0.05rem);
}
.dashboard-main-right .dashboard-navbar.fixed-navbar {
    position: fixed;
    background-color: #fff;
    top: 0;
    left: 0;
    right: 0;
    z-index: 11;
    margin: 0 0 0 300px;
    padding: 0 50px 0 30px;
}
.dashboard-main-right .dashboard-navbar.fixed-navbar .header-right {
    border-radius: unset;
}
.dashboard-main-right .dashboard-navbar.fixed-navbar .header-left {
    margin-top: -90px;
}
fieldset {
    border: solid 1px #ddd;
    padding: 5px 10px;
}
.left-menu ul>li>.dropdown-menu a.active {
    background-color: unset;
    color: #FF846E;
}
#model-databascommieclear .modal-footer button {
    max-width: unset;
}
#myTable .modal .modal-footer {
    padding: 0 35px 25px;
}
.dashboard-div .link-details:first-child {
    padding-bottom: 20px;
    border-bottom: 1px solid #F5F6FA;
}
.left-menu .dashboard-div .link-details:first-child {
    padding-bottom: 0px;
    border-bottom: none;
}
.dashboard-div .link-details:nth-child(2) {
    padding-top: 20px;
}
.dashboard-div .link-details .link-area a {
    display: inline-block;
    margin: 0 0 0 13px;
}
.dashboard-div1 .link-details .link-area a {
    display: inline-block;
    margin: 0 0 0 0px;
}
.modal-style .detail-table {
    width: 100%;
}
.all-transaction .card-header form {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(175px, 1fr));
    grid-gap: 10px;
}
.disabled-payment-gateway {
    background-color: #ff846e29;
}
.payment-gateway table tbody tr td img {
    width: 74px;
    height: 60px;
}
#doc-html ul {
    list-style-type: none;
}
.backup-grid {
    display: grid;
    grid-template-columns: 3fr 5fr;
    grid-gap: 20px;
    margin-bottom: 20px;
}
.tool-name {
    margin: 5px 0 15px;
}
#plan-user-setting .form-group label, #plan-user-setting .form-group span {
    font-size: 21px;
}
.addon-module-switcher {
    display: grid;
    grid-template-columns: repeat( auto-fit, minmax(200px, 1fr));
    grid-gap: 5px;
}
.addon-module-switcher .card .card-header {
    padding: 0.25rem;
}
.addon-module-switcher .card .card-body {
    padding: 0.25rem;
}
.award-level .form-group {
    margin-bottom: 0.25rem;
}
.award-level .form-group .field-description:after {
    font-size: 18px;
}
.award-level .form-control.error {
    border: 1px solid #e84848;
}
.award-level .error-message {
    display: flex;
    min-height: 20px;
    color: #e84848;
    margin: 0;
    font-size: 14px;
}
.award-level-header {
    display: flex;
    justify-content: space-between;
    margin: 10px;
}
.award-level-header .form-group {
    margin: 0;
}
.admin-login-path {
    display: flex;
}
.root-path {
    margin-top: 5px;
}
.login-slug {
    width: 80%
}
.navbar.default-layout-navbar .navbar-brand-wrapper {
    background: #ff846e;
    transition: width 0.25s ease, background 0.25s ease;
    -webkit-transition: width 0.25s ease, background 0.25s ease;
    -moz-transition: width 0.25s ease, background 0.25s ease;
    -ms-transition: width 0.25s ease, background 0.25s ease;
    width: 265px;
    height: 70px;
}
.navbar.default-layout-navbar {
    font-weight: 400;
    transition: background 0.25s ease;
    -webkit-transition: background 0.25s ease;
    -moz-transition: background 0.25s ease;
    -ms-transition: background 0.25s ease;
}
.navbar.default-layout-navbar .navbar-brand-wrapper {
    background: #ff846e;
    transition: width 0.25s ease, background 0.25s ease;
    -webkit-transition: width 0.25s ease, background 0.25s ease;
    -moz-transition: width 0.25s ease, background 0.25s ease;
    -ms-transition: width 0.25s ease, background 0.25s ease;
    width: 265px;
}
.navbar.default-layout-navbar .navbar-menu-wrapper {
    background: #ffffff;
    transition: width 0.25s ease, background 0.25s ease;
    -webkit-transition: width 0.25s ease, background 0.25s ease;
    -moz-transition: width 0.25s ease, background 0.25s ease;
    -ms-transition: width 0.25s ease, background 0.25s ease;
    padding-left: 15px;
    padding-right: 15px;
    width: calc(100% - 265px);
    height: 70px;
}
.navbar.default-layout-navbar .navbar-brand-wrapper .navbar-brand {
    color: #27367f;
    font-size: 1.5rem;
    line-height: 48px;
    margin-right: 0;
    padding: 0.25rem 0;
}
.navbar.default-layout-navbar .navbar-brand-wrapper .navbar-brand img {
    width: calc(255px - 100px);
    max-width: 100%;
    margin: auto;
    vertical-align: middle;
}
.navbar.default-layout-navbar .navbar-brand-wrapper .brand-logo-mini {
    padding-left: 0;
    text-align: center;
}
.navbar .navbar-brand-wrapper .navbar-brand.brand-logo-mini {
    display: none;
}
.navbar.default-layout-navbar .navbar-brand-wrapper .brand-logo-mini img {
    width: calc(70px - 30px);
    max-width: 100%;
    margin: auto;
}
.dispaly {
    display: none;
}
.input-group-text {
    background-color: transparent;
    border: none;
}
.nav-link .form-control {
    border: none;
}
.form-control:focus {
    border-color: #38516f;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(58 83 113 / 41%);
}
span.footer-bg {
    background: #ff846e;
    border-radius: 5px;
    color: #fff;
}
/* Settings Panel */

div#theme-settings {
    top: 600px;
}
.sidebar-top {
    top: 40rem !important;
}
.settings-panel {
    display: block;
    position: fixed;
    top: 72px;
    right: -300px;
    bottom: 0;
    width: 300px;
    height: 100vh;
    min-height: 100%;
    background: #ffffff;
    -webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-property: right, box-shadow;
    -moz-transition-property: right, box-shadow;
    -o-transition-property: right, box-shadow;
    transition-property: right, box-shadow;
    z-index: 9999;
}
.settings-panel .nav-tabs {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    width: auto;
    margin: 0;
    padding: 0;
    background: #3d5674;
}
.settings-panel .nav-tabs .nav-item {
    border: none;
}
.settings-panel .nav-tabs .nav-item .nav-link {
    background: transparent;
    text-align: center;
    border: none;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    color: rgba(255, 255, 255, 0.5);
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    transition-property: color;
    -webkit-transition-property: color;
    -webkit-justify-content: center;
    justify-content: center;
}
.settings-panel .nav-tabs .nav-item .nav-link.active {
    background: transparent;
    color: #ffffff;
}
.settings-panel .tab-content {
    border: none;
    padding: 20px 0 0px 0;
}
.settings-panel .tab-content .tab-pane.scroll-wrapper {
    position: relative;
    max-height: 100vh;
    height: 100%;
    padding-bottom: 150px;
}
.settings-panel .settings-heading {
    padding: 16px 0 13px 35px;
    font-size: 0.8125rem;
    font-family: "PTSans", sans-serif;
    font-weight: 500;
    line-height: 1;
    color: rgba(0, 0, 0, 0.9);
    opacity: 0.9;
    margin-bottom: 0;
    border-top: 1px solid #e0e0ef;
    border-bottom: 1px solid #e0e0ef;
}
.rtl .settings-panel .settings-heading {
    padding: 16px 35px 13px 0;
    text-align: right;
}
.rtl .settings-panel small.settings-heading {
    padding: 16px 0 13px 12px;
}
.settings-panel .sidebar-bg-options {
    padding: 13px 35px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    font-size: 0.8125rem;
    line-height: 1;
    color: #595959;
    background: #ffffff;
    -webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-property: background;
    -moz-transition-property: background;
    -o-transition-property: background;
    transition-property: background;
}
.settings-panel .sidebar-bg-options.selected {
    background: #e6e9ed;
}
.settings-panel .color-tiles {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0px 35px 10px 35px;
    padding-top: 15px;
}
.settings-panel .color-tiles .tiles {
    margin: 10px 18px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.settings-panel .color-tiles .tiles:before {
    content: "";
    width: 0px;
    height: 0px;
    opacity: 0;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 100%;
    border: 0;
    -webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
}
.settings-panel .color-tiles .tiles.selected:before {
    width: 10px;
    height: 10px;
    opacity: 1;
    border-width: 1px;
}
.settings-panel .color-tiles .tiles.default {
    background: #ffffff;
    border: 1px solid #e2e4e7;
}
.settings-panel .chat-list {
    padding-left: 0;
}
.settings-panel .chat-list .list {
    padding: 0.4rem 0.8rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    border-bottom: 1px solid #e0e0ef;
}
.settings-panel .chat-list .list:last-child {
    border-bottom: none;
}
.settings-panel .chat-list .list .chatprofile {
    position: relative;
    margin-right: 1rem;
}
.settings-panel .chat-list .list .chatprofile img {
    width: 2.50rem;
    height: 2.50rem;
    border-radius: 100%;
}
.settings-panel .chat-list .list .chatprofile span {
    height: 0.75rem;
    width: 0.75rem;
    position: absolute;
    bottom: 0.34rem;
    right: 0;
    border: 0.13rem solid #ffffff;
    border-radius: 100%;
}
.settings-panel .chat-list .list .chatprofile span.online {
    background: #fc836e;
}
.settings-panel .chat-list .list .chatprofile span.offline {
    background: #F5A623;
}
.settings-panel .chat-list .list .info {
    margin-right: auto;
}
.settings-panel .chat-list .list .info p {
    display: block;
    margin-bottom: 0;
}
.settings-panel .chat-list .list .info p:last-child {
    opacity: 0.5;
    font-size: 0.8rem;
}
.rtl .settings-panel .chat-list .list .info p:last-child {
    text-align: right;
}
.settings-panel .chat-list .list.active {
    background: #E9E8EF;
}
.settings-panel.open {
    right: 0;
    -webkit-box-shadow: 7px 0px 80px -9px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 7px 0px 80px -9px rgba(0, 0, 0, 0.15);
    box-shadow: 7px 0px 80px -9px rgba(0, 0, 0, 0.15);
}
.settings-panel .settings-close {
    position: absolute;
    top: 8px;
    right: 10px;
    color: #ffffff;
    background: transparent;
    border-radius: 4px;
    padding: 0 3px;
    cursor: pointer;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    z-index: 999;
    line-height: 2;
}
.settings-panel .settings-close:hover {
    background: rgba(255, 255, 255, 0.3);
}
.rtl .settings-panel .settings-close {
    right: unset;
    left: 10px;
}
.settings-panel .events p {
    font-family: "PTSans", sans-serif;
    font-weight: 400;
}
.rtl .settings-panel .events p {
    text-align: right;
}
.rtl .settings-panel {
    right: unset;
    left: -300px;
    -webkit-transition-property: left;
    -moz-transition-property: left;
    -o-transition-property: left;
    transition-property: left;
}
.rtl .settings-panel .chat-list {
    padding-right: 0;
}
.rtl .settings-panel .chat-list .list .profile {
    margin-right: 0;
    margin-left: 1rem;
}
.rtl .settings-panel .chat-list .list .info {
    margin-right: 0;
    margin-left: auto;
}
.rtl .settings-panel .chat-list .list .info .badge {
    margin-right: 10px;
}
.rtl .settings-panel.open {
    left: 0;
    right: unset;
}
#theme-settings .settings-close {
    top: 12px;
    color: #3d5674;
}
i.fas.fa-ellipsis-h {
    line-height: 2.6;
    border: 1px solid #BBBBBB;
    border-radius: 100%;
    height: 37px;
    width: 37px;
    text-align: center;
}
.navbar.default-layout-navbar .navbar-menu-wrapper .navbar-nav .nav-item.nav-settings {
    width: 40px;
    height: 40px;
    border: 1px solid #e0e0ef;
    border-radius: 100%;
    text-align: center;
}
.add-items input[type="text"] {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    width: 100%;
    background: transparent;
}
.form-control {
    -webkit-appearance: auto;
}
.form-control {
    border: 1px solid #e0e0ef;
    font-weight: 400;
    font-size: 0.8125rem;
}
.btn-primary:hove {
    color: #fff;
    background-color: #ff927e;
    border-color: #ffa08f;
}
.btn-primary {
    color: #fff;
    background-color: #3d5674;
    border-color: #3d5674;
}
.btn {
    padding: 0.235rem 0.75rem;
    margin-left: 12px;
}
.user-block-right .btn {
    margin-left: 0px;
}
.list-wrapper {
    height: 100%;
    max-height: 100%;
}
.list-wrapper ul {
    padding: 0;
    text-align: left;
    list-style: none;
    margin-bottom: 0;
}
.list-wrapper ul li .form-check .form-check-label {
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 100%;
    white-space: nowrap;
}
.form-check .form-check-label {
    min-height: 18px;
    display: block;
    margin-left: 0px;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #000;
    float: left;
}
.list-wrapper .remove, .mx-auto {
    margin-left: auto !important;
}
.list-wrapper .remove {
    color: #fa826e !important;
}
.list-wrapper .update {
    color: #3d5674 !important;
}
.list-wrapper .remove, .update {
    cursor: pointer;
    font-size: 1.438rem;
    font-weight: 600;
    width: 1.25rem;
    height: 1.25rem;
    line-height: 20px;
    text-align: center;
    float: right;
}
.form-check {
    padding-left: 0px;
}
.list-wrapper ul li .form-check {
    max-width: 90%;
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
}
.list-wrapper ul li {
    font-size: .9375rem;
    padding: 0.4rem 0;
    border-bottom: 1px solid #e0e0ef;
}
.list-wrapper input[type="checkbox"] {
    margin-right: 15px;
}
.form-check .form-check-label input[type="checkbox"]+.input-helper:before, .form-check .form-check-label input[type="checkbox"]+.input-helper:after {
    position: absolute;
    top: 0;
    left: 0;
}
.form-check .form-check-label input[type="checkbox"]+.input-helper:before {
    content: "";
    width: 18px;
    height: 18px;
    border-radius: 2px;
    border: solid #e0e0ef;
    border-width: 2px;
    -webkit-transition: all;
    -moz-transition: all;
    -ms-transition: all;
    -o-transition: all;
    transition: all;
    transition-duration: 0s;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms;
}
.form-check .form-check-label input[type="checkbox"]+.input-helper:after {
    -webkit-transition: all;
    -moz-transition: all;
    -ms-transition: all;
    -o-transition: all;
    transition: all;
    transition-duration: 0s;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms;
    font-family: "Font Awesome 5 Free";
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    content: "\f00c";
    font-size: .5625rem;
    color: #3d5674;
    font-weight: 900;
    text-align: center;
}
li.completed label {
    text-decoration: line-through;
}
.text-gray, .card .card-subtitle {
    color: #8c8c8c;
    font-size: 14px;
}
.wrapper.d-flex.mb-2 span {
    color: #8c8c8c;
    font-size: 14px;
    font-weight: 600;
}
#admin-currency-top-menu a img {
    display: none;
}
.navbar.default-layout-navbar .navbar-brand-wrapper .brand-logo-mini {
    padding-left: 0;
    text-align: center;
}
.navbar.default-layout-navbar .navbar-brand-wrapper .brand-logo-mini img {
    width: calc(70px - 30px);
    max-width: 100%;
    margin: auto;
}
.navbar-toggler {
    padding: 1.25rem 0.75rem;
}
a.nav-link.d-flex:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 3px;
    background: #3d5674;
}

/*.sidebar {
    min-height: calc(100vh - 70px);
    background: #ffffff;
    font-family: "PTSans", sans-serif;
    font-weight: 400;
    padding: 0;
    width: 255px;
    z-index: 11;
    transition: width 0.25s ease, background 0.25s ease;
    -webkit-transition: width 0.25s ease, background 0.25s ease;
    -moz-transition: width 0.25s ease, background 0.25s ease;
    -ms-transition: width 0.25s ease, background 0.25s ease;
}*/

.main-panel {
    transition: width 0.25s ease, margin 0.25s ease;
    width: calc(100% - 11px);
    min-height: calc(100vh - 70px);
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    background: #f2f2f2;
    padding: 50px 25px 0 30px;
}
/*.sidebar-icon-only .menu-title {
    display: none;
}*/

.sidebar-icon-only i.fas.fa-angle-right {
    display: none;
}

.sidebar-icon-only .left-menu {
    padding: 70px 0 0 0px;   
    z-index: 1;
    width: max-content;
}
.sidebar-icon-only .left-menu .admin-balance {
    display: none;
}
.menu-title {
    padding: 12px 14px !important;
    letter-spacing: .035em;
    pointer-events: none;
    cursor: default;
    color: #686868;
    font-size: 0.875rem !important;
    font-weight: 400;
    margin-top: 10px !important;
}
.page-title {
    color: #000000;
    font-size: 1.5rem;
    margin-bottom: 0;
}
.page-header {
    margin: 0 0 1.5rem 0;
}
.card {
    border: 1px solid #e0e0ef;
}
.progress {
    position: relative;
    height: 6px;
    width: 100%;
    border-radius: 4px;
    background-color: #fd836e;
}
.progress .color {
    position: absolute;
    width: 0px;
    height: 6px;
    border-radius: 3px;
    animation: progres 4s infinite linear;
}
.progress::after {
    border: none;
}
@keyframes progres {
    0% {
        width: 0%;
    }
    25% {
        width: 50%;
    }
    50% {
        width: 75%;
    }
    75% {
        width: 85%;
    }
    100% {
        width: 100%;
    }
}
;
body {
    display: flex;
    height: 1rem;
    overflow: hidden;
    font-size: .75rem;
    border-radius: 0.25rem;
}
.card .card-title-white {
    color: #ffffff;
    font-weight: normal;
    text-transform: capitalize;
    font-size: 1.125rem;
}
.card .card-title {
    color: #000000;
    font-weight: normal;
    text-transform: capitalize;
    font-size: 1.125rem;
}
.text-muted {
    --bs-text-opacity: 1;
    color: #6c757d !important;
    margin: 0px 10px;
}
.card h2 {
    color: #000;
    font-size: 1.25rem;
    font-weight: normal;
}
.icon-lg {
    font-size: 0.8rem;
    background: #3d5674 !important;
    padding: 7px;
    border-radius: 59px;
    display: inline-block;
    color: white;
}
.icon-lg:hover {
    font-size: 0.8rem;
    background: #fa826e !important;
    padding: 7px;
    border-radius: 59px;
    display: inline-block;
}
.text-gray {
    color: #8c8c8c;
}
.card.card-statistics {
    background: linear-gradient(85deg, #2e4765, #ff846e);
    color: #ffffff;
}
.badge-outline-success {
    color: #fc836e;
    border: 1px solid #fc836e;
}
.badge.badge-pill {
    border-radius: 10rem;
}
.badge {
    /*border-radius: 0.125rem;*/
    font-size: 0.8125rem;
    font-weight: 100;
    /* line-height: 1;
    padding: 0.5rem 0.75rem;*/
}
.badge-outline-danger {
    color: #c7cacf;
    border: 1px solid#c7cacf;
}
.col-md-2.statistics-item h2 {
    color: #fff;
}
.card.card-statistics .statistics-item:last-child:before {
    display: none;
}
.card.card-statistics .statistics-item:before {
    position: absolute;
    content: "";
    right: 25%;
    top: 15px;
    height: calc(100% - 30px);
    background: rgba(255, 255, 255, 0.2);
    width: 1px;
}
.btn.btn-social-icon {
    width: 50px;
    height: 50px;
    padding: 0;
}
.btn.btn-rounded {
    border-radius: 50px;
}
.btn-facebook:hover, .btn-facebook:focus {
    background: #2d4278;
    color: #ffffff;
}
.btn-twitter:hover, .btn-twitter:focus {
    background: #1b8dbf;
    color: #ffffff;
}
.btn-google:hover, .btn-google:focus {
    background: #bf3322;
    color: #ffffff;
}
.btn-facebook {
    background: #2d4278;
    color: #ffffff;
}
.btn-twitter {
    background: #1b8dbf;
    color: #ffffff;
}
.btn-google {
    background: #bf3322;
    color: #ffffff;
}
.btn-linkedin {
    background: #0177b5;
    color: #ffffff;
}
.btn-primary:focus {
    color: #fff;
    background-color: #3d5674;
    border-color: #3d5674;
    . box-shadow: 0 0 0 0.25rem rgb(61 86 116);
}
.btn-primary {
    background-color: #3d5674;
    border-color: #3d5674;
    margin-bottom: 3px;
}
.btn-secondary {
    color: #fff;
    background-color: #fc836e;
    border-color: #fc836e;
}
.template-dashboard .btn {
    padding: 0.435rem 0.715rem;
    margin-left: 12px;
}
.card .card-title {
    color: #000000;
    font-weight: normal;
    text-transform: capitalize;
    font-size: 1.125rem;
}
.bg-primary {
    background-color: #3d5674 !important;
}
.dataTables_wrapper .dataTable thead .sorting_asc:before {
    position: absolute;
    bottom: 0.9em;
    display: block;
    line-height: 2.5;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: .65rem;
    opacity: 1;
    content: "\f077";
    right: 1.2em;
}
.dataTables_wrapper .dataTable thead .sorting_asc:after {
    content: "\f078";
    right: 0.2em;
    line-height: 2.5;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: .65rem;
    position: absolute;
    bottom: 0.9em;
    display: block;
    opacity: 0.3;
}
.dataTables_wrapper .dataTable thead .sorting:before {
    content: "\f077";
    right: 1.2em;
    line-height: 2.5;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: .65rem;
    position: absolute;
    bottom: 0.9em;
    display: block;
    opacity: 0.3;
}
.dataTables_wrapper .dataTable thead .sorting:after {
    position: absolute;
    bottom: 0.9em;
    display: block;
    opacity: 0.3;
    line-height: 2.5;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: .65rem;
    content: "\f078";
    right: 0.2em;
}
tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}
table.dataTable {
    clear: both;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    max-width: none !important;
    border-collapse: separate !important;
}
table.dataTable thead>tr>th.sorting_asc {
    padding-right: 30px;
}
table.dataTable {
    cursor: pointer;
    position: relative;
}
.table thead th {
    border-top: 0;
    font-weight: bold;
    border-bottom-width: 1px;
    font-size: 15px;
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #e0e0ef;
}
.table th {
    padding: 1rem;
    border-bottom: 1px solid #e0e0ef;
}
.table {
    font-size: 0.8125rem;
}
table.dataTable thead>tr>th.sorting_asc {
    padding-right: 0px !important;
}
div.dataTables_wrapper div.dataTables_length label {
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
    color: #000;
    font-weight: 100;
}
div#order-listing_info {
    color: #000 !important;
    font-size: 15px;
    margin-top: 17px;
}
.dashboard-user-details.site-order {
    padding: 20px 20px 0px 20px;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #ff846e;
    border-color: #ff846e;
}
.row.sectionsix .dashboard-user-details {
    padding: 0px 20px 20px 20px;
}
.pagination a:hover, .pagination strong:hover {
    color: #6e6e6f;
    text-decoration: none;
    background-color: transparent;
    border-color: #dee2e6;
}
.pagination a, .pagination strong {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #6e6e6f;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.force-overflow {
    min-height: 550px;
}
.scrollbar {
    margin-left: 0px;
    float: left;
    height: 472px;
    width: 100%;
    overflow-y: scroll;
    margin-bottom: 25px;
}
.force-overflow img {
    width: 25px;
    height: 25px;
}
h6 {
    color: #000;
    font-weight: normal;
}
.force-overflow p {
    color: #000;
    font-size: 14px;
}
.py-1 {
    padding-top: 0.25rem!important;
    padding-bottom: 0.25rem!important;
}
.dashboard-user-details {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
}
.sectionseven .dashboard-user-details {
    border: 1px solid #e0e0ef;
}
.scroll-bar {
    /*overflow-y: scroll;*/
    scrollbar-color: #FF846E #405772;
    overflow-x: hidden;
}
.scroll-bar::-webkit-scrollbar {
    width: 8px;
}
.left-menu.sidebar.sidebar-offcanvas span {
    color: #686868;
}
.scroll-bar::-webkit-scrollbar-track {
    background: #405772;
    border: 1px solid #707070;
}
.scroll-bar::-webkit-scrollbar-thumb {
    background: #FF846E;
}
.scroll-bar::-webkit-scrollbar-thumb:hover {
    background: rgb(247 109 85);
}
.affiliate-table.scroll-bar {
    height: 400px;
}
.live-wrap.scroll-bar {
    height: 400px;
}
.sectionseven .dashboard-user-details {
    height: 324px;
}
.navbar-height {
    height: 440px;
}
ul.ajax-live_window li {
    border-bottom: none;
}
#admin-currency-top-menu a img {
    display: none;
}
img.selected-language {
    display: none;
}
.header-right i.lni.lni-chevron-down {
    color: #fff;
    font-size: 10px;
    font-weight: 900;
    margin-left: 10px;
}
p.name {
    margin-bottom: 0px;
}
.left-menu .profile-image {
    width: 40px;
    border-radius: 100%;
    height: 40px;
    margin-top: -12px;
}
.link-details img {
    width: 65%;
}
input#unique_re_link {
    margin: 0px 14px 0px 0px;
}
.header-right li#admin-currency-top-menu:hover {
    color: #fff;
    background-color: #3a3f51;
    border-color: #3a3f51;
}
.header-right li.blue-background:hover {
    color: #fff;
    background-color: #3a3f51;
    border-color: #3a3f51;
}
.header-right ul li:hover {
    color: #3a3f51;
}
.sectionone-right span {
    font-size: 15px;
    font-weight: 600;
}
.sectionone-right h2 {
    font-size: 15px;
    font-weight: normal;
}
.orders-header h2 {
    background: #2e4765;
    width: 214px;
    color: #fff;
    font-size: 1rem;
    padding: 10px 17px;
    border-radius: 0.3rem;
    font-weight: normal;
    margin-bottom: 24px;
}
.sorting_asc:before {
    position: absolute;
    bottom: 0.9em;
    display: block;
    line-height: 2.5;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: .65rem;
    opacity: 1;
    content: "\f077";
    right: 1.2em;
}
.sorting_asc:after {
    content: "\f078";
    right: 0.2em;
    line-height: 2.5;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: .65rem;
    position: absolute;
    bottom: 0.9em;
    display: block;
    opacity: 0.3;
}
.sorting:before {
    content: "\f077";
    right: 1.2em;
    line-height: 2.5;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: .65rem;
    position: absolute;
    bottom: 0.9em;
    display: block;
    opacity: 0.3;
}
.sorting:after {
    position: absolute;
    bottom: 0.9em;
    display: block;
    opacity: 0.3;
    line-height: 2.5;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: .65rem;
    content: "\f078";
    right: 0.2em;
}
.sorting_asc {
    cursor: pointer;
    position: relative;
}
.sorting {
    cursor: pointer;
    position: relative;
}
.site-order-wrapp.d-flex.align-items-center.justify-content-between.flex-wrap {
    display: none !important;
}
div#order-listing_length label {
    display: inline-flex;
}
div#order-listing_length select {
    margin: -6px 13px;
}
div#order-listing_filter {
    float: right;
    margin-bottom: 5px;
}
div#order-listing_paginate {
    float: right;
}
ul.pagination li {
    border-bottom: none;
}
.sidebar-icon-only .main-panel {
    width: calc(100% - 0px);
    float: left;
}
i.fas.fa-sliders-h {
    margin-right: 10px;
}
#settings-trigger i {
    color: #2e4765;
    font-size: 1.5rem;
    line-height: 1rem;
}
.sidebar-dark #settings-trigger i {
    font-size: 1.5rem;
    line-height: 1rem;
}
#settings-trigger {
    background: #fff;
    position: fixed;
    top: 15px;
    right: 740px;
    margin-right: 10px;
    height: 40px;
    width: 65px;
    z-index: 99999999;
    -webkit-box-shadow: 0px 0px 31px 6px rgb(0 0 0 / 17%);
    -moz-box-shadow: 0px 0px 31px 6px rgba(0, 0, 0, 0.17);
    box-shadow: 0px 0px 31px 6px rgb(0 0 0 / 17%);
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    border-radius: 6px;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}
.sidebar-dark .settings-trigger {
    position: fixed;
    top: 15px;
    right: 740px;
    height: 40px;
    width: 65px;
    background: #3a3f51;
    z-index: 99999999;
    -webkit-box-shadow: 0px 0px 31px 6px rgb(0 0 0 / 17%);
    -moz-box-shadow: 0px 0px 31px 6px rgba(0, 0, 0, 0.17);
    box-shadow: 0px 0px 31px 6px rgb(0 0 0 / 17%);
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    border-radius: 6px;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}
.infinite-scale-up-down, #settings-trigger {
    -webkit-animation: breathing 7s ease-out infinite normal;
    animation: breathing 7s ease-out infinite normal;
}
#admin-theme-icon i {
    color: #3a3f51;
    font-size: 1rem;
    line-height: 1rem;
}
.sidebar-dark #admin-theme-icon i {
    font-size: 1rem;
    line-height: 1rem;
}
.theme-setting-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
#admin-theme-icon {
    background: #fff;
    position: fixed;
    top: 15px;
    right: 656px;
    height: 40px;
    width: 65px;
    z-index: 99999999;
    -webkit-box-shadow: 0px 0px 31px 6px rgb(0 0 0 / 17%);
    -moz-box-shadow: 0px 0px 31px 6px rgba(0, 0, 0, 0.17);
    box-shadow: 0px 0px 31px 6px rgb(0 0 0 / 17%);
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    border-radius: 6px;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}
.sidebar-dark .admin-theme-icon {
    position: fixed;
    top: 15px;
    right: 656px;
    height: 40px;
    width: 65px;
    background: #3a3f51;
    z-index: 99999999;
    -webkit-box-shadow: 0px 0px 31px 6px rgb(0 0 0 / 17%);
    -moz-box-shadow: 0px 0px 31px 6px rgba(0, 0, 0, 0.17);
    box-shadow: 0px 0px 31px 6px rgb(0 0 0 / 17%);
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    border-radius: 6px;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}
.settings-panel .color-tiles .tiles.success {
    background-color: #04B76B !important;
}
.bg-primary, .settings-panel .color-tiles .tiles.primary {
    background-color: #3d5674 !important;
}
.settings-panel .color-tiles .tiles.warning {
    background-color: #F5A623 !important;
}
.settings-panel .color-tiles .tiles.danger {
    background-color: #FF5E6D !important;
}
.settings-panel .color-tiles .tiles.info {
    background-color: #0B94F7 !important;
}
.settings-panel .color-tiles .tiles.dark {
    background-color: #3a3f51 !important;
}
.settings-panel .color-tiles .tiles.default {
    background: #ffffff;
    border: 1px solid #e2e4e7;
}
.sidebar-dark .sidebar, .sidebar-dark .navbar-nav {
    background: #3a3f51;
}
.sidebar-dark .color-blue {
    color: #c0bbbb !important;
}
.sidebar-dark .left-menu.sidebar.sidebar-offcanvas span, .sidebar-dark .left-menu ul>li i, .sidebar-dark .left-menu ul>li>.dropdown-menu a {
    color: #fff;
}
.sidebar-dark .left-menu ul>li.show>a i {
    color: #c0bbbb;
}
.sidebar-dark p.name {
    color: #fff;
}
.sidebar-dark a.nav-link.d-flex.active:before, .sidebar-dark .blue-background {
    background: #3a3f51;
}
.img-ss {
    width: 26px;
    height: 26px;
}
.sidebar-dark .designation .sidebar-dark i.fas.fa-bell, .sidebar-dark span.fas.fa-bars, .sidebar-dark .header-right ul>li>a>i {
    color: #fff !important;
}
.sidebar-dark .navbar.default-layout-navbar .navbar-brand-wrapper, .sidebar-dark .navbar.default-layout-navbar .navbar-menu-wrapper, .sidebar-dark .navbar.default-layout-navbar .navbar-menu-wrapper .header-right {
    background: #3a3f51;
}
.sidebar-dark .header-right i.lni.lni-chevron-down, .sidebar-dark .header-right ul>li>a {
    color: #fff !important;
}
i.fas.fa-bell {
    font-size: 1.5rem;
    color: #3d5674;
    margin-top: 10px;
}
.sidebar-icon-only a.nav-link.d-flex.active:before {
    left: 0px;
}
.sidebar-icon-only .left-menu ul>li>a {
    padding: 0.75rem 1.875rem 0.75rem 1.875rem;
}
.sidebar-icon-only .left-menu ul li {
    margin: 0 0 5px 0px;
}
.commission_settings {
    display: flex;
}
.commission_product_settings {
    margin-left: 3%;
}
.commission_form_settings {
    margin-left: 10%;
}
.product_commission_title {
    width: 37%;
}
.form_commission_title {
    width: 32%;
}
.cron-input {
    background-color: black;
    height: 50px;
    width: 100%;
    border-radius: 5px;
    color: white;
    font-size: 20px;
}
.cron-title {
    color: #007bff;
    font-size: 25px;
}
.cron-desc {
    color: #007bff;
    font-size: 15px;
}
.cron-div .trans-copy {
    padding: 4px 10px 3px;
    position: absolute;
    top: 74px;
    right: 35px;
    transform: translate(-10px, -90%);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: white;
    background: black;
    cursor: pointer;
    transition: all 200ms ease;
    text-transform: capitalize;
}
.cron-div .camp-copy {
    padding: 4px 10px 3px;
    position: absolute;
    top: 76px;
    right: 35px;
    transform: translate(-10px, -90%);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: white;
    background: black;
    cursor: pointer;
    transition: all 200ms ease;
    text-transform: capitalize;
}
.cron-div .expi-copy {
    padding: 4px 10px 3px;
    position: absolute;
    top: 76px;
    right: 35px;
    transform: translate(-10px, -90%);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: white;
    background: black;
    cursor: pointer;
    transition: all 200ms ease;
    text-transform: capitalize;
}
.cron-div .ven-copy {
    padding: 4px 10px 3px;
    position: absolute;
    top: 76px;
    right: 35px;
    transform: translate(-10px, -90%);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: white;
    background: black;
    cursor: pointer;
    transition: all 200ms ease;
    text-transform: capitalize;
}
.btn-part .badge {
    display: block;
    margin: 0px 0px 5px 0px;
}
.btn-part .btn {
    margin-left: 0px;
    display: block;
    margin-bottom: 5px;
}
.btn-part button.btn.btn-danger.btn-sm.delete-product {
    margin-right: 0px;
    padding: 4px 30px;
}
.btn-part .tooltip-copy img {
    width: 132px;
    height: 100px;
}
.btn-part thead {
    color: #000;
    font-size: 0px;
}
.btn-part .table thead th {
    font-size: 13px;
    font-weight: normal;
}
.update-right-part .badge {
    border-radius: 0.125rem;
    font-size: 0.8125rem;
    font-weight: 100;
    line-height: 1;
    padding: 0.8rem 1.75rem;
    margin-left: 10px;
    width: 150px;
}
.update-right-part input[type="radio"], .radio input[type="radio"], .radio-inline input[type="radio"] {
    width: 15px;
    width: 18px \0;
    height: 15px;
    height: 18px \0;
    border-radius: 1em;
    margin-top: 11px;
    margin-right: 14px;
}
.left-menu.sidebar.sidebar-offcanvas.active {
    display: block;
}
a.nav-link.product-part {
    color: #ff846e;
}
a.nav-link.active.show.product-part1 {
    background-color: #2e4765;
    padding: 6px 17px;
}
.addproduct a.btn.btn-lg.btn-default.btn-success {
    background-color: #ff846e;
    padding: 0px 21px;
    color: #fff;
    font-size: 17px;
}
a.btn.btn-lg.btn-default.btn-success.addproduct {
    background-color: #ff846e;
    padding: 0px 31px;
    color: #fff;
    font-size: 17px;
}
.product-page .form-control {
    height: calc(1.5em + .75rem + 7px);
}
button#deletebutton {
    font-size: 17px;
    padding: 5.8px 31px;
    background-color: #ff846e;
    border: 1px solid #28a745;
}
button#deletebutton:focus {
    border-color: #1e7e34;
    box-shadow: 0 0 0 0.2rem rgb(72 180 97 / 50%);
}
button.btn.btn-lg.btn-default.btn-success.text-center.export-products-btn {
    background: #ff846e;
}
button.btn.btn-lg.btn-default.btn-success.text-center.export-structure-btn {
    background-color: #ff846e;
}
.product-page button#bulk_products_form_btn {
    background: #ff846e;
    border: 1px solid #ff846e;
}
.integration-product .btn {
    margin-left: 0px;
}
thead.bg-color-table {
    background: #3d5674;
    color: #fff;
}
thead.bg-color-table th {
    font-weight: normal;
}
button.btn.btn-primary.bg-orange {
    background: #ff846e;
    border: 1px solid #ff846e;
    width: 115px;
    padding: 5px 15px;
    font-size: 14px;
    margin: 0px;
}
a.btn.btn-primary.bg-orange {
    background: #ff846e;
    border: 1px solid #ff846e;
    width: 115px;
    padding: 5px 15px;
    font-size: 14px;
    margin: 0px;
}
a.btn.btn-primary.btn-sm.bg-orange {
    background: #2e4765;
    border: 1px solid #2e4765;
    width: 115px;
    padding: 5px 20px;
    font-size: 14px;
    margin: 0px -10px 0px 0px;
}
a.btn.btn-primary.btn-sm.bg-orange i.fas.fa-plus {
    margin-right: 6px;
    font-size: 12px;
}
thead.bg-blue {
    background: #2e4765;
    color: #fff;
}
thead.bg-blue th {
    font-weight: normal;
}
.total-balance {
    background: linear-gradient(85deg, #2e4765, #ff846e);
    color: #ffffff;
    padding: 30px;
}
.total-balance h4, .total-balance h6 {
    color: #fff !important;
}
.mini-stat.clearfix {
    border: none;
}
.mini-stat.clearfix.col-md-2.statistics-item {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    margin-bottom: 0px;
}
.sale-data {
    padding: 30px;
    background: #fff;
    height: 500px;
    border: 1px solid #e0e0ef;
}
.total-balance .btn-window {
    position: absolute;
    right: 17px;
    bottom: 35px;
    border-top-left-radius: 14px;
    border: none;
    width: 36px;
    height: 31px;
    background: white;
    color: #2e4765;
    cursor: pointer;
}
.mini-stat.clearfix.col-md-2.statistics-item:last-child:before {
    border-right: none;
}
.total-balance .btn-success {
    color: #fff;
    background-color: #2e4765;
    border-color: #2e4765;
}
.dashboard-middle .mini-stat.clearfix.bg-white {
    margin-bottom: 0px;
}
.payment-icon img {
    width: 43%;
    height: auto;
}
.dashboard-counter {
    background: #ff846e;
    margin-bottom: 20px;
}
.dashboard-counter h1, .dashboard-counter .text, .dashboard-counter h6 {
    color: #fff;
}
.dashboard-counter .dashboard-box .title {
    background: #2e4765;
    color: #fff;
    width: 147px;
    z-index: 9;
    padding: 5px 25px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-radius: 5px;
    position: inherit;
}
.membership-product {
    background: #fff;
    margin-bottom: 20px;
    padding: 27px;
}
.membership-product h6 {
    font-size: 25px;
    margin-top: 5px;
}
.membership-product .dashboard-box .title {
    background: #2e4765;
    color: #fff;
    width: 147px;
    z-index: 9;
    padding: 5px 25px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-radius: 5px;
    position: inherit;
}
thead.bg-blue-member th {
    font-weight: normal;
    font-size: 14px;
}
thead.bg-blue-member {
    background-color: #2e4765;
    color: #fff;
}
.member-form .form-control {
    height: calc(1.5em + 0.75rem + 7px);
}
.member-form span.select2.select2-container.select2-container--default.select2-container--focus {
    border: 1px solid #e0e0ef;
    border-radius: 5px;
}
.saas-settings .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #2e4765;
}
a.bg-blue.nav-link {
    background: #ff8463;
    color: #fff;
    margin: 0px 22px;
}
a.saas-bg-orange.nav-link {
    background: #ff8463;
    color: #fff;
    margin-right: 21px;
}
.saas-settings .card.custom-card .card-header {
    background: #2e4765;
    padding: 8px;
    color: #fff;
}
.saas-settings .currency-symbol {
    padding: 0.375rem 0.75rem;
    margin: 0;
    font-size: 0.8rem;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    background-color: #2e4765;
    border: 1px solid #ced4da;
    border-right: 0;
}
.saas-settings .card.custom-card {
    min-height: 378px;
}
.saas-settings .radio.radio-inline {
    display: block;
}
.wallet-page .card-header {
    background-color: rgb(255 132 110);
}
.wallet-page .card h2 {
    color: #fff;
}
.wallet-page .counter {
    color: #2e4765;
    font-size: 1.5rem !important;
}
thead.wallet-bg-blue {
    background: #2e4765;
    color: #fff;
}
thead.wallet-bg-blue th {
    font-weight: normal;
}
.wallet-table--design .badge-secondary {
    color: #2e4765;
    background-color: transparent;
}
.wallet-table--design span.badge.badge-secondary {
    text-align: left;
    padding: 0px;
}
.wallet-table--design .badge-primary {
    color: #fff;
    background-color: #ff846e;
}
.wallet-table--design .badge-default {
    background-color: #2e4765;
    color: #ffffff;
}
.wallet-table--design .badge-blue-grey {
    background-color: #2e4765;
    color: #ffffff;
}
.wallet-table--design i.fa.fa-info-circle {
    color: #ff846e;
}
div#store-setting\ orange-store-form a.nav-link.active.show {
    background-color: #2e4765;
    color: #fff;
}
div#store-setting\ orange-store-form a.nav-link {
    color: #fff;
}
thead.blue-bg-form {
    background-color: #2e4765;
    color: #fff;
}
thead.blue-bg-form th {
    font-weight: normal;
    font-size: 13px;
}
.blue-bg-form .btn {
    margin-left: 0px;
}
a.nav-link.active.orange-bg.show {
    background-color: #ff846e;
    margin-right: 10px;
}
a.nav-link.blue-bg-store {
    background-color: #2e4765;
    color: #fff;
}
a.nav-link.orange-bg-store {
    background-color: #ff846e;
    color: #fff;
    margin: 0px 10px;
}
.orange-color {
    color: #ff846e;
}
a.nav-link.product-part1 {
    background: #2e4765;
    margin-right: 10px;
    color: #fff;
}
a.nav-link.product-part.active.show {
    background: #ff846e;
}
thead.blue-bg {
    background-color: #2e4765;
    color: #fff;
}
thead.blue-bg th {
    font-weight: normal;
}
a.btn.btn-lg.btn-default.btn-success.classified-product {
    background-color: #ff846e;
    border-color: #ff846e;
    color: #fff;
    font-size: 17px;
}
thead {
    background: #fff;
    color: #000;
}
thead.site-tables th {
    font-weight: normal;
    font-size: 15px;
}
thead.product-vendor {
    background: #2e4765;
    color: #fff;
}
thead.blue-ng-intigration {
    background: #2e4765;
    color: #fff;
}
thead.product-vendor th {
    font-weight: normal;
    font-size: 15px;
}
thead.blue-ng-intigration th {
    font-weight: normal;
    font-size: 15px;
}
.intigration-page blockquote.card-bodyquote {
    background-color: transparent;
}
.intigration-page .card {
    border: none;
    background-color: transparent;
}
.intigration-page {
    background: linear-gradient(180deg, #ff846e, #2e4765);
    padding: 20px;
    text-align: center;
    color: #fff;
}
.intigration-page .btn-dark {
    color: #2e4765;
    background-color: #ffffff;
    border-color: #2e4765;
}
button.btn.btn-info.waves-effect.orange-btn.waves-light.btn-integration-tools.ml-0 {
    background-color: #ff846e;
    border-color: #ff846e;
}
button.btn.ml-0.blue-btn.btn-dark.waves-effect.waves-light.btn-integration-tools {
    background: #2e4765;
}
/*---------dark-light-iconcss---------*/

.ionic-toggle {
    cursor: pointer;
    position: relative;
    display: inline-block;
    pointer-events: auto;
    margin: -5px;
    padding: 5px;
}
.bubble-r-container.flex>.bubble-element {
    position: relative;
}
.bubble-element.clickable-element {
    outline: 0px dotted transparent;
    touch-action: manipulation;
}
.bubble-element {
    box-sizing: border-box;
}
.ionic-toggle input {
    display: none;
}
.ionic-toggle .ionic-track {
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: background-color, border;
    transition-property: background-color, border;
    display: inline-block;
    box-sizing: border-box;
    width: 51px;
    height: 31px;
    border: solid 2px #e6e6e6;
    border-radius: 20px;
    background-color: #fff;
    content: " ";
    cursor: pointer !important;
    pointer-events: none;
}
.ionic-toggle .ionic-handle {
    -webkit-transition: 0.3s cubic-bezier(0, 1.1, 1, 1.1);
    transition: 0.3s cubic-bezier(0, 1.1, 1, 1.1);
    -webkit-transition-property: background-color, transform;
    transition-property: background-color, transform;
    position: absolute !important;
    display: block;
    width: 27px;
    height: 27px;
    border-radius: 27px;
    background-color: #fff;
    top: 7px;
    left: 7px;
    box-shadow: 0 2px 7px rgb(0 0 0 / 35%), 0 1px 1px rgb(0 0 0 / 15%);
}
.ionic-toggle .ionic-handle:before {
    position: absolute !important;
    top: -4px;
    left: -21.5px;
    padding: 18.5px 34px;
    content: " ";
}

.footer-bg {
    background: #fff;
    width: calc(100% - 11px);
}
.bg-color-orange li {
    background: #2e4765;
    border: 1px solid #fff;
    border-radius: 5px;
}
ul.nav.nav-tabs.bg-color-orange {
    border-bottom: none;
}
.bg-color-orange a.nav-link {
    color: #fff;
}
.bg-color-orange a.nav-link.active {
    color: #fff;
    background-color: #ff846e;
    border-color: #fff;
    border-radius: 5px;
}
.background-blue-table thead {
    background: #2e4765;
    color: #fff;
}
.background-blue-table .form-control[readonly] {
    background-color: #ff846e;
    opacity: 1;
    color: #fff;
}
.form-group.integration-page .radio input[type="radio"] {
    margin-right: 8px;
}
.well.change-color-orange h6.text-secondary {
    color: #000 !important;
}
.form-integration {
    border: 1px solid #eaeaea;
    padding: 20px 20px 4px 20px;
    margin-bottom: 20px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #2e4765;
}
.orange-color-bg a.nav-link {
    background: #ff846e;
    color: #fff;
    margin: 0px 10px;
}
.payment-gateway-uploader {
    background: #ff846e29 !important;
}
.plugin-uploader .contain, .payment-gateway-uploader .contain {
    background-color: #2e4765 !important;
}
button#payment-gateway-button:disabled {
    color: #fff;
    background-color: #ff846e;
    border-color: #ff846e;
    opacity: inherit;
}
.payment-gateway-uploader .contain>div.div-input input {
    color: #fff;
}
.payment-gateway-uploader a {
    color: #ff846e;
}
.payment-gateway-uploader .btn-outline-primary {
    color: #fff;
    border-color: #2e4765;
    background-color: #2e4765;
}
.button-change-style .btn-danger {
    color: #dc3545;
    background-image: linear-gradient(45deg, #efefef 25%, rgba(239, 239, 239, 0) 25%, rgba(239, 239, 239, 0) 75%, #efefef 75%, #efefef), linear-gradient(45deg, #efefef 25%, rgba(239, 239, 239, 0) 25%, rgba(239, 239, 239, 0) 75%, #007bff 75%, #efefef);
    border-color: #dc3545;
    background-color: #fff;
}
.button-change-style .btn-primary {
    background-image: linear-gradient(45deg, #efefef 25%, rgba(239, 239, 239, 0) 25%, rgba(239, 239, 239, 0) 75%, #efefef 75%, #efefef), linear-gradient(45deg, #efefef 25%, rgba(239, 239, 239, 0) 25%, rgba(239, 239, 239, 0) 75%, #efefef 75%, #efefef);
    border-color: #3d5674;
}
.button-change-style .wallet-status-switch .radio.radio-inline input:checked+span {
    background: #175fb8;
    color: #fff;
}
.button-change-style .wallet-status-switch label span {
    background: #eeeeee;
}
.payment-gateway .wallet-status-switch .default-button.active {
    background-color: #12165e !important;
    color: #fff;
}
.payment-gateway .btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}
button#toggle-uploader {
    color: #fff;
    border-color: #ff846e;
    background: #ff846e;
}
button#toggle-uploader:hover {
    color: #fff;
    background-color: #ff846e;
    border-color: #2e4765;
}
a#toggle-uploader {
    color: #fff;
    border-color: #ff846e;
    background: #ff846e;
}
a#toggle-uploader:hover {
    color: #fff;
    background-color: #ff846e;
    border-color: #2e4765;
}
.card-header.bg-blue-payment {
    background-color: #2e4765;
    /*padding: 19px 19px 0px 19px;*/
}
.card-header.bg-blue-payment h4.card-title {
    color: #fff;
}
.col-lg-6.payment-image img {
    height: auto;
    width: 100%;
    padding: 30px;
    margin-left: auto;
    text-align: right;
    float: right;
}
.table-hover tbody tr:hover {
    color: #212529;
    background-color: #fff;
}
.card-header.change-category-color {
    padding: 19px 19px 10px 19px;
}
.card-header.change-category-color button.btn-submit.btn-primary.btn, {
    background-color: #ff846e;
}
a.btn.btn-sm.btn-primary.review-page {
    display: block;
    width: 80%;
}
button.btn.btn-danger.btn-sm.delete-product.review-page {
    display: block;
    margin-top: 5px;
    padding: 4px 32px;
    margin: 5px 0px 0px 0px;
    width: 80%;
}
thead.blue-bg-store-page {
    background-color: #2e4765;
    color: #fff;
}
thead.blue-bg-store-page th {
    font-weight: normal;
}
form#form_coupon_form {
    width: 100%;
    overflow-x: hidden;
}
.txt-cntr {
    text-align: center;
}
.click-table .detail-tr td>div {
    background: #ff846e0f;
}
th.sortTr.ASC a {
    color: #fff;
}
.admtrans .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 15px 8px;
    font-size: 14px;
    white-space: inherit;
}
.main-tr {
    background-color: #000;
}
.main-tr th {
    border: none;
    background: #000;
    font-size: 13px;
}
tr.btn-partlight {
    background-color: #ff846e;
}
table.dataTable thead tr.btn-partlight th {
    font-weight: normal;
}
table.dataTable thead tr.btn-partlight .sorting {
    background-image: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background-color: #2e4765 !important;
    color: #fff !important;
    border-color: #2e4765 !important;
}
.table-responsive .affilable-table-hidden.dataTable {
    width: 99% !important;
    overflow-x: auto;
}
.set-default {
    position: absolute;
    right: 75%;
}
.toggle-group .toggle-handle {
    background-color: white;
    border-color: #dddddd;
    margin-right: 5px;
}
.form-group .btn-default {
    border: 1px solid;
    border-color: #dddddd;
}
td .btn-default {
    border: 1px solid;
    border-color: #dddddd;
}
.sectionfive .card {
    margin-left: 14px;
    margin-right: 13px;
}
.transaction-table-tr .view-tran-details .fa-info-circle {
    color: #ff846e;
}
.wallet-detail-tr .table-responsive {
    overflow-y: auto !important;
}
.color-picker {
    width: 35%;
}
.theme-setting-row {
    margin-bottom: 1%;
}
.font-style-main {
    margin-bottom: 1%;
}
.save_setting_btn_fixed {
    position: fixed;
    top: 50%;
    left: 94%;
}
.multiple-pages-theme legend {
    background-color: transparent;
    color: unset;
}
.isTodaCompleted {
    text-decoration: line-through;
}
.completedTodoCalView, .removetodolisCalView {
    cursor: pointer;
}
.order-chat-section {
    border: 2px solid #dadee3;
    border-radius: 7px;
    font-family: 'Open Sans', sans-serif;
    overflow: hidden;
}
.order-chat-header {
    padding: 12px 30px;
    background-color: #ebeef2;
    border-bottom: 2px solid #dadee3;
}
.order-store-detail {
    display: flex;
    align-items: center;
}
.order-store-img {
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
    padding: 8px;
    border-radius: 50%;
    margin-right: 13px;
    overflow: hidden;
    text-align: center;
}
.order-store-img img {
    max-width: 24px;
    max-height: 24px;
}
.order-store-text-head h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0px;
}
.order-chat-area {
    width: 90%;
    font-size: 13px;
    padding: 15px;
    border: 1px solid #a8a8a8;
    border-radius: 12px;
    font-weight: 500;
    line-height: 20px;
    display: inline-block;
}
.order-chat-list-sec {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.order-chat-list-sec.left-chat {
    text-align: left;
}
.order-chat-list-sec.right-chat {
    text-align: right;
}
.order-chat-list-sec.left-chat .order-chat-area {
    background-color: #f2f8ff;
    border-top-left-radius: 0px;
}
.order-chat-list-sec.right-chat .order-chat-area {
    background-color: #fff3e9;
    border-top-right-radius: 0px;
    text-align: left;
}
.order-chat-footer {
    background-color: #f6f8fb;
}
.order-chat-footer {
    background-color: #f6f8fb;
    display: inline-block;
    width: 100%;
    border-top: 2px solid #dadee3;
    padding: 10px 15px;
    padding-bottom: 5px;
}
.order-chat-enter-area {
    display: inline-block;
    width: 100%;
    position: relative;
}
.order-chat-enter-area .form-control {
    border: none;
    background-color: transparent;
    max-height: 43px;
    resize: none;
    padding-right: 100px;
}
.chat-attach-link {
    display: inline-block;
    padding: 11px 12px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}
.chat-file-link-set {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
}
.chat-attach-link img {
    max-width: 20px;
    cursor: pointer;
}
.chat-actions-button {
    position: absolute;
    right: 0px;
    top: 0;
    display: flex;
    align-items: center;
}
.chat-msg-send-btn {
    border: none;
    background-color: transparent;
    padding: 11px 12px;
}
.chat-msg-send-btn img {
    max-width: 20px;
}
#btnAddSubject {
    cursor: pointer;
    z-index: 99999;
}
.panel-title>a:before {
    float: right !important;
    font-family: FontAwesome;
    content: "\f068";
    padding-right: 5px;
    color: white;
}
.panel-title>a.collapsed:before {
    float: right !important;
    content: "\f067";
}
.panel-title>a:hover, .panel-title>a:active, .panel-title>a:focus {
    text-decoration: none;
}
.counter {
    font-size: 1.7vw;
    font-weight: bold;
}
.counter-card {
    width: 100%;
    height: 100%;
}
.counter-card .card-body {
    display: flex;
    align-items: center;
}
.sidebar-icon-only .navbar-brand {
    display: none;
}
.sidebar-icon-only .navbar .navbar-brand-wrapper .navbar-brand.brand-logo-mini {
    display: block;
}
.sidebar-icon-only .navbar.default-layout-navbar .navbar-brand-wrapper {
    width: 70px;
}
.sidebar-icon-only .navbar.default-layout-navbar .navbar-menu-wrapper {
    width: calc(100% - 70px);
}
/*.sidebar-icon-only .link-details {
    display: none;
}*/
.bg-info {
    background-color: #ff846e!important;
}
.bg-secondary {
    background-color: #3a3f51!important;
}
.adddons-btn button.btn.btn-primary {
    width: 100%;
    margin-left: 0px;
}
.integration-modules .integration-modules-list {
    min-height: 203px;
}
.theme-box.selected .theme-bottom {
    background: #2e4765;
    color: #e6e6e6;
    padding: 0px 8px 0px 6px;
}
.theme-box.selected {
    background: #2e4765;
    padding: 15px;
}
.theme-box .theme-btn {
    background: #ff846e;
    border-color: #ff846e;
}
.theme-box .theme-btn:hover {
    background: #2e4765;
    border-color: #2e4765;
}
.theme-name{
    color: #ff846e !important;
}
.theme-box .theme-bottom > div {
    border-top: solid 0px #ddd !important;
}
button#btnsaveclass {
    color: #fff;
    border-color: #ff846e;
    background: #ff846e;
}
button#btnsaveclass:hover {
    color: #fff;
    background-color: #ff846e;
    border-color: #2e4765;
}
#form_tab .form-tab-main {
    display: flex;
}
#form_tab .form-tab-main #deletebuttonform{
    font-size: 17px;
    padding: 3.8px 31px;
    background-color: #ff846e;
    border: 1px solid #ff846e;
}
#store-setting .currency-symbol {
    padding: 0.375rem 0.75rem;
    margin: 0;
    font-size: 0.8rem;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    background-color: #2e4765;
    border: 1px solid #ced4da;
    border-right: 0;
}

.fc-view, .fc-view>table {
    z-index: 0 !important;
}